@charset "UTF-8"; 
@keyframes horMove {
  0% {
    left: 100%;
    opacity: 0;
  }
  100% {
    left: 0%;
    opacity: 1;
  }
}
@keyframes verMove {
  from {
    top: 100%;
    opacity: 0;
  }
  to {
    top: 0%;
    opacity: 1;
  }
}
@keyframes diaMove {
  from {
    left: 100%;
    top: 100%;
    opacity; 0;
  }
  to {
    left: 11%;
    top: 11%;
    opacity: 1;
  }
}
.cc__viewport {
  min-height: min(calc(100vh - 200px), 500px);
}
.cc__height--fit {
  height: 100%;
}
.cc__btn {
  	border-radius: 40px;
  	display: inline-block;
  	padding: 10px 40px;
  	transition: .3s;
  	text-align: center;
}
.cc__btn--large {
  width: 150px;
}
.cc__btn:hover {
  text-decoration: none;
  transform: scale(1.1);
}
.cc__btn:hover img {
    opacity: 1 !important;
}
.cc__btn--turquesa {
  background-color: #3DECD2;
}
.cc__bg--turquesa {
  background-color: #3DECD2;
}
.cc__bg--lightTurquesa {
  background-color: #3DECD22A;
}
.cc__bg--lime {
  background-color: #A0D62F;
}
.cc__bg--massonry {
  background: -moz-linear-gradient(90deg, rgba(0,0,0,0) 50%, rgba(160,214,46,1) 50%),
              -moz-linear-gradient(0deg, rgba(61,236,210,1) 50%, rgba(250,90,99,1) 50%);
  background: -webkit-linear-gradient(90deg, rgba(0,0,0,0) 50%, rgba(160,214,46,1) 50%),
              -webkit-linear-gradient(0deg, rgba(61,236,210,1) 50%, rgba(250,90,99,1) 50%);
  background: linear-gradient(90deg, rgba(0,0,0,0) 50%, rgba(160,214,47,1) 50%),
    		  linear-gradient(0deg, rgba(61,236,210,1) 50%, rgba(250,90,99,1) 50%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#a0d62e",GradientType=1);
}
.cc__bg--coralToTurquesa {
  background: linear-gradient(0deg, rgba(61,236,210,1) 50%, rgba(250,90,99,1) 50%);
}
.cc__bg--lightGray {
  background-color: #EDEDED;
}
.cc__bg--grape {
  background-color: #1C0135;
}
.cc__bg--purple {
  background-color: #4B2D65;
}
.cc__bg--grapeToWhite {
  background: linear-gradient(0deg, rgba(255,255,255,1) 50%, rgba(28,1,52,1) 50%);
}
.cc__color--grape {
  color: #4B2D65 !important;
}
.cc__color--coral {
  color: #FA5A63;
}
.cc__color--white {
  color: #FFF !important;
}
.cc__color--turquesa {
  color: #3DECD2;
}
.cc__color--gold {
  color: #FF9700;
}
.cc__text--bold {
  font-weight: bold;
}
.cc__text--upper {
  text-transform: uppercase;
}
.cc__list {
  list-style: none;
  /*width: 1280px;*/
  box-sizing: border-box;
  margin: 20px 0;
  padding: 0;
}
.cc__list--ident {
      width: 76vw;
}
.cc__list--ident li {
  min-height: 32px;
  display: flex;
  align-items: center;
  font-size: 14px;
  padding-left: max(80px, calc((100vw - 1280px)/2 + 30px));
}
.cc__list--check li:not(:last-of-type)::before {
  content: '✓';
  margin-right: 5px;
}
.cc__list--check li:last-of-type::before {
  content: '';
  width: 17px;
}
.cc__list--check li:nth-child(4)::before{
    align-self: flex-start;
}
.cc__list--zebra li:nth-child(odd){
  background: #3DECD22A;
}
.cc__postion--relative {
  position: relative;
}
.cc__circle {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 150px;
    height: 150px;
    background: white;
    border-radius: 50%;
}
.cc__circle img {
    max-width: 100px;
    max-height: 100px;
}
.cc__flex--break {
    flex-basis: 100%;
    height: 0;
}
@media only screen and (max-width: 1230px){
.cc__list--ident {
	width: calc(100%);
    padding-right: 238px;
    background-image: url(/images/balao.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
  }
  .cc__list--ident li:nth-child(odd) {
    background: rgb(61,236,210);
    background: linear-gradient(90deg, rgba(61,236,210,0.42) 76%, rgba(0,0,0,0) 100%);
  } 
  .cc__list > div {
    display: none;
  }
  .cc__medium--hideBreaks br {
    display: none;
  }
  .cc__medium--hide {
    display: none;
  }
}
@media only screen and (max-width: 965px){
.cc__small--hide {
    display: none;
  }
.cc__bg--massonry {
    background: rgb(249,90,99);
    background: -moz-linear-gradient(180deg, rgba(249,90,99,1) 33%, rgba(61,237,210,1) 33%, rgba(71,235,194,1) 65%, rgba(160,214,46,1) 65%);
        background: -webkit-linear-gradient(180deg, rgba(249,90,99,1) 33%, rgba(61,237,210,1) 33%, rgba(71,235,194,1) 65%, rgba(160,214,46,1) 65%);
    background: linear-gradient(180deg, rgba(249,90,99,1) 33%, rgba(61,237,210,1) 33%, rgba(71,235,194,1) 65%, rgba(160,214,46,1) 65%);
  }
  .cc__bg--grapeToWhite {
  background: rgba(28,1,52,1);
  }
  #page\#1 {
    height: min-content !important;
  }
  .cc__bg--coralToTurquesa {
    background: none;
  }
  .cc__circle {
    height: 100px;
    width: 100px;
    margin: 10px !important; 
  }
  .cc__circle img {
    max-width: 90%;
    max-height: 90%;
  }
  .cc__flex--break {
    display: none;
  }

}
@media only screen and (max-width: 768px){
  .cc__list--ident {
    padding: 0;
    background: none;
  }
  .cc__list--zebra li {
    padding-left: 20px;
  }
  .cc__list--zebra li:nth-child(odd){
    background: #3DECD22A;
  }
}
.benefit__image {
   height: 100%;
   max-height: calc(100vh - 140px);
   left: 50%;
   transform: translatex(50%);
   z-index: 2;

}
.benefit__animations {
   position: absolute;
    width: 100%;
    height: calc(100vh - 140px) !important;
    bottom: 0;
  	z-index: 0;

}
.benefit__animations .animation {
  position: absolute;
  height: 10.7vh;
  width: 10.7vh;
  bottom: 45%;
  z-index: 1;
  left: calc(52vh - 116.72px);
}
.benefit__animations .reverse {
 left: calc(105vh - 116.72px);
 transform: scaleX(-1);
}
.benefit__animations span {
  position: absolute;
  background: #3decd2;
  width: 25%;
  height: 10.6%;
  transition: 0.5s;
  border-radius: 20px;
}
.benefit__animations .ver {
  transform: rotate(90deg);
  top: 0;
  left: 100%;
  animation: verMove 0.5s;
}
.benefit__animations .hor {
  top: 100%;
  left: 0;
  animation: horMove 0.5s;
}
.benefit__animations .dia {
  left: 11%;
  top: 11%;
  transform: rotate(45deg);
  animation: diaMove 0.5s;
}

@media only screen and (max-width: 960px){
  .benefit__image {
   	transform: none;
    display: none;
  }
  .benefit__animations {
    width: unset;
    display: none;
  }
  .benefit__animations .animation {
    left: 0;
  }
  .benefit__animations .reverse {
    left: unset;
    right: 0;
  }
}